Pareto: Is a pareto distribution present?
=========================================

Features
--------

* The main function `pareto` will return True if a pareto distribution
is present.
* `causesMaxConcentration` returns the causes with the maximum
concentration (rank * value).
* `effectsMaxConcentration` returns the effects with the maximum
concentration.
* If you want the effects for a specific share of causes, use
`effects`.
* You get the causes for a specific share of effects via `causes`.

Foundation
----------

* `pareto` employs an [entropy model][1]. If entropy for a list of numbers
falls below a `controlLimit`, pareto distribution is present.
* `causesMaxConcentration` and `effectsMaxConcentration` will return
the respective share of the causes and effects where concentration
(rank * value) is highest.

[1]: http://www.boazronen.org/PDF/The%20Pareto%20managerial%20principle%20-%20when%20does%20it%20apply.pdf "GROSFELD-NIR, A; RONEN, B; KOZLOVSKY, NIR, 2007: The Pareto managerial principle: when does it apply?"

Examples
--------

Examples can be found in the package's documentation.
